GYOTO-MPI-WORKER(1)

NAME
Gyoto - the General relativitY Orbit Tracer of Observatoire de Paris

SYNOPSIS
gyoto-mpi-worker.SOVERS [MPI options]

DESCRIPTION
Gyoto is a framework for computing geodesics in curved space-times. The gyoto-mpi-worker helper program is not meant to be executed directly by the user. It is spawned by the MPI frawework when using multi-processing. It does not process any command-line parameter, but passes them to MPI_Init(3). gyoto-mpi-worker is bound to a specific version of the Gyoto application binary interface (ABI). To allow for co-installation of several versions of the Gyoto library, the SO information digits are appended to the executable name.

AUTHOR
Thibaut Paumard <thibaut.paumard@obspm.fr> wrote this manual.

SEE ALSO
gyoto(1)